@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
a { text-decoration: none; }
ul li { list-style: none; }
.con {width: 100%;margin: 0 auto;overflow: hidden;}
.top { margin-bottom: 24px; }
.date { color: #1A1A1A; font-size: 14px; float: left; margin: 26px 10px; }
.toplink {float: right;margin-top: 30px;background: url("../images/icon2@2x.png") no-repeat;background-size: 176px 34px;width: 176px;margin-right: 30px;}
.toplink a { color: #fff; height: 34px; display: inline-block; background: #ddd; margin: 0 4px; width: 32px; opacity: 0; }
.kuaixun { width: 100%; height: 55px; background: #F2F8FF; opacity: 1; margin: 0; display: flex; margin-top: 10px; }
.kuaixunL { float: left; background: url("../images/title_bg@2x.png") no-repeat; width: 81px; height: 54px; background-size: 100% 100%; padding-left: 17px; line-height: 54px; color: #fff; }
.kuaixunR { float: left; width: 80%; }
.kuaixunR a { font-size: 18px; color: #1E4191; width: 96%; float: left; overflow: hidden; height: 50px; }
.kuanxunR span { float: right; color: #666; font-size: 14px; }
.span { float: right; color: #666; font-size: 14px; }
.header {line-height: 36px;}
.headerL {float: left;overflow: hidden;width: 100%;background:#1a529d;padding: 0 20px;}
.logo { float: left; }
.logo img{width: 10rem;}
.clear { clear: both; }

.nav {overflow: scroll;display: flex;padding: 10px 0;}
.nav::-webkit-scrollbar {display: none;}
.nav a {font-size: 16px;display: block;float: left;text-align: center;flex: none;color:#FFFFFF;word-break: keep-all;margin-right: 20px;}
.more-btn{display:none;}

.headerR { float: right; width: 900px; color: #fff; }
.headerR img { height: 90px; width: 1120px; margin-bottom: 5px; }
.headerRTit { color: #fff; display: block; }
.position {font-size: 14px;color: #6E6E6E;margin-bottom: 10px;margin-top: 10px;display: none;}
.position a { color: #a01c0e; }
.ar_title { border-bottom: 1px solid #dedede; padding-bottom: 20px; margin-bottom: 20px; }
.ar_title h2 {font-size: 28px;color: #1A1A1A;margin-bottom: 20px;line-height: 1.4;font-weight: bold;margin-top: 20px;white-space: break-spaces;}
.ar_title div { font-size: 14px; color: #6E6E6E; }
.ar_title div span { display: inline-block; margin-right: 20px; }
.ar_article { font-size: 16px; color: #000000; line-height: 1.875rem; text-align: justify; }
.ar_article h4 { font-size: 1.125rem; }
.ar_article p {padding-bottom: 1.75rem;line-height: 1.75em;text-align: justify;}
.ar_article strong {font-weight: bold;}
.ar_article td, .ar_article th { padding: 15px; border: 1px solid #c6c5c5; font-size: 1rem !important; }
.ar_article td *, .ar_article th * { font-size: 0.95rem !important; }
.ar_article td p, .ar_article th p { padding-bottom: 0; margin-bottom: 0; text-align: inherit; }
.ar_article img { max-width: 800px!important; height: auto!important; max-width: 100%!important; }
.ar_article a { color: #363636; }
.ar_article h1, .ar_article h2, .ar_article h3, .ar_article h4, .ar_article h5, .ar_article h6, .ar_article b { font-weight: bold; color: #232323; }
.ar_article ul li, .ar_article ol li { padding-bottom: 0 !important; margin-bottom: 0 !important; margin-left: 2rem; }
.ar_article ul li p, .ar_article ol li p { padding-bottom: 0; margin-bottom: 3px !important; }
.ar_article ul, .ar_article ol { margin-bottom: 15px; }
.ar_article video { width: 100%; height: auto!important; }
.ar_article p video { width: 100%; height: auto!important; }
.ar_article .pagelist { width: 100%; display: inline-table; text-align: center; margin-top: 30px; margin-bottom: 30px; }
.ar_article .pagelist a { border: 1px solid #a01c0e; margin: 0 2px; padding: 2px 10px; color: #a01c0e; font-size: 16px; display: inline-table; }
.ar_article .pagelist span.current { border: 1px solid #a01c0e; margin: 0 2px; padding: 2px 10px; color: #fff; font-size: 16px; display: inline-table; background: #a01c0e; cursor: pointer; }
.sticky { position: sticky; top: 30px; }
.s_link { width: 100%; overflow: hidden; background: #f4f4f4;padding: 0 15px;box-sizing: border-box;}
.s_link .tt { font-size: 16px; color: #3b3b3b; margin-bottom: 15px; }
.s_link .con { font-size: 14px; color: #5e5e5e; line-height: 30px; }
.s_link .con a { display: block; min-width: 11.1111%; float: left; padding: 0 2px;color: #333;}
.s_link .con a:hover { color: #a01c0e; }
#footer { text-align: center; font-size: 14px; color: #3b3b3b; line-height: 32px; overflow: hidden; }
#footer ul { margin-top: 25px; }
#footer ul li { display: inline-block; margin: 0 15px; }
#footer a:hover { color: #a01c0e; }
svg { max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle; }
table { table-layout: fixed; }
.m { max-width: 100%; height: 100%; margin: 0 auto;display: block; position: relative; }
.indexcon { max-width: 1500px; height: 100%; margin: 0 auto; padding: 0 30px; display: block; position: relative; }
.detailcon { max-width: 1200px; height: 100%; margin: 0 auto; padding: 0 30px; display: block; position: relative; }
.pad_top { padding-top: 1rem; }
.pad_bot { padding-bottom: 1rem; }
.pad_aside { padding-left: 45px; padding-right: 45px; }
.ovh { overflow: hidden; position: relative; }
.rltv { position: relative; }
.xg { position: fixed; top: 0px; margin-top: 0px!important; width: 100%; }
*:before { box-sizing: border-box; }
*:after { box-sizing: border-box; }
.foothrbar { height: 5px; width: 100%; background: #f4f4f4; display: block; }
#gotop {cursor: pointer;overflow: hidden;position: fixed;right: 2rem;bottom: 5rem;width: 2rem;height: 1.8rem;line-height: 1.6rem;background: #e8e8ea;text-align: center;font-size: 15px;border-radius: 20px}
#gotop svg { margin-left: 2px; margin-right: 2px; }
.gdzx { margin: 15px auto; width: 100%; padding: 15px 0; background: #1E4191; border-radius: 4px; text-align: center }
.gdzx a { color: #FFFFFF; font-size: 16px; font-weight: 600 }
.top_search { float: right; width: 102px; height: 35px; position: relative; background: #fff; border: 1px solid #ececec; overflow: hidden; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.top_search input { height: 35px; padding-left: 22px; width: calc(100% - 40px); }
.top_search .btn_search { height: 35px; background: none; border: 0; width: 40px; position: absolute; top: 0; right: 0; cursor: pointer; }
.panel { width: 100%; }
.maquee { width: 100%; height: 50px; overflow: hidden; margin-top: 4px; }
.maquee ul { width: 100%; height: 50px; color: #666; }
.maquee li { width: 100%; height: 50px; line-height: 24px; font-size: 14px; }
.serch {float: right;width: 100px;height: 32px;background: #F9F9F9;line-height: 32px;border-radius: 36px;margin-top: 30px;margin-right: 10px;}
.serch input { float: right; width: 68px; vertical-align: middle; height: 32px; border: 0; padding-left: 7px; background: none; }
.serch img { width: 18px; vertical-align: middle; }
.main { width: 94%; margin: 0 auto; }
.hxnews { margin-top: 15px; }
.hxnewslist1 { overflow: hidden; margin-bottom: 20px; display: flex; }
.hxnewslistImg { float: left; }
.hxnewslistImg img { width: 120px; height: 68px; margin-right: 11px }
.hxnewslist1R { float: left; }
.hxnewslist1R h2 { font-size: 16px; line-height: 22px; overflow: hidden; font-weight: normal; margin-bottom: 4px; color: #1A1A1A }
.hxnewslist1R p { font-size: 16px; color: #666; margin: 3px 0; }
.hxnewslist2 { display: block; border-left: 5px solid #C7D0E1; width: 100%; overflow: hidden; margin: 20px 0; }
.subtit { font-size: 16px; color: #0E4296; padding-bottom: 5px; }
.subtit span { font-size: 13px; color: #1E4191; border: 1px solid #1E4191; border-radius: 4px; padding: 0px 4px; }
.subtit b { font-size: 13px; color: #6E6E6E; font-weight: normal; }


.webmap dt{ height: 60px; line-height: 60px; background: #f3f3f3; padding-left: 30px;}
.webmap dd{ padding-left: 53px; font-size: 19px; color: #555555; line-height: 40px; padding: 20px 0; padding-left: 50px;}
.webmap dd a{ display: inline-block; width: 129px;}
.top .con{position: relative;}
.top .con .logo{width: 40%;display: flex;justify-content: center;margin-top: 10px;margin-bottom: 10px;}
.top .con .top{ height: 80px;}
.top .con .top .fr{ padding-top: 25px;}
aside.webmap{ display: none; position: fixed; top: 40px; left: 0; width: 100%;  overflow: auto; background: #F5F5F5; z-index: 9999; float:right }
aside.webmap dd a { width: 20%; text-align: center; float: left;color:#373737; border:1px solid #D1D1D1; display: inline-block; margin:6px; line-height:1.4; background:#FFFFFF; font-size:14px}
aside.webmap dd{ font-size: 16px; line-height: 35px; padding: 12px 10px; overflow: hidden; margin:0 auto}
.closewebmap{ float: right; display: block; position: fixed; right: 10px; top: 0; width: 30px; height: 30px; color: #fff; background:#a01c0e; text-align: center; line-height: 30px;}
aside.webmap .s_tt h3{ font-size: 19px;}
.btn_button{ position: absolute; width: 19px; height: 18px; display: block; right: 8%; top: 15px; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; }
.btn_button:hover{ opacity: .7;}
.btn_button span{ display: block; width: 19px; height: 2px; background: #888; position: absolute; top: 50%; margin-top: -1px;}
.btn_button span:before,.btn_button span:after{ content: ""; display: block; width: 100%; height: 2px; background: #888; position: absolute; left: 0;}
.btn_button span:before{ top: -8px;}
.btn_button span:after{ bottom: -8px;}